 $("#reservation-form").replaceWith("<%= j( render 'search_rooms' )%>")
// Reservation Form	
//jQueryUI - Datepicker
if (jQuery().datepicker) {
    jQuery('#checkin').datepicker({
        showAnim: "drop",
        dateFormat: "yy/mm/dd",
        minDate: "-0D",
    });

    jQuery('#checkout').datepicker({
        showAnim: "drop",
        dateFormat: "yy/mm/dd",
        minDate: "-0D",
        beforeShow: function () {
            var a = jQuery("#checkin").datepicker('getDate');
            if (a) return {
                minDate: a
            }
        }
    });
    jQuery('#checkin, #checkout').on('focus', function () {
        jQuery(this).blur();
    }); // Remove virtual keyboard on touch devices
}
//Popover
jQuery('[data-toggle="popover"]').popover();
